Ask Your Question
0

No package centos-release-openstack-newton available.

asked 2020-02-09 05:43:05 -0500

uday kiran reddy gravatar image

When I tried to setup openstack installation, I got error as package not found.

No package centos-release-openstack-newton available.

So, I added epel also, but no use sudo yum install epel-release sudo yum update

[root@osboxes ~]# yum install -y centos-release-openstack-newton Loaded plugins: fastestmirror, langpacks Loading mirror speeds from cached hostfile * base: centos.hbcse.tifr.res.in * epel: epel.dionipe.id * extras: centos.hbcse.tifr.res.in * updates: centos.hbcse.tifr.res.in No package centos-release-openstack-newton available. Error: Nothing to do

edit retag flag offensive close merge delete

1 answer

Sort by ยป oldest newest most voted
0

answered 2020-02-09 08:28:12 -0500

updated 2020-02-10 06:05:37 -0500

Newton is not supported anymore. You can still find it in vault.centos.org. For example, http://vault.centos.org/7.3.1611/clou....

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Get to know Ask OpenStack

Resources for moderators

Question Tools

1 follower

Stats

Asked: 2020-02-09 05:43:05 -0500

Seen: 205 times

Last updated: Feb 10